Bug 66708 - ispell dictionary format problem?
Summary: ispell dictionary format problem?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: aspell   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-13 21:57 UTC by Nalin Dahyabhai
Modified: 2007-03-27 03:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-13 21:57:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nalin Dahyabhai 2002-06-13 21:57:34 UTC
Description of Problem:
When told to spell-check a file, ispell complains that its dictionary is not in
the proper format and exits.

Version-Release number of selected component (if applicable):
aspell-0.33.7.1-11

How Reproducible:
Always.

Steps to Reproduce:
1. cat > file.txt << _EOF
   Mye speling offen kneeds werk.
   _EOF
2. ispell file.txt

Actual Results:
The file "/usr/lib/aspell/english-med-only" is not in the proper format.

Expected Results:
I don't remember, but this can't be right.

Comment 1 Trond Eivind Glomsrxd 2002-06-14 16:05:59 UTC
Recompile solved it... 0.33.7.1-12


Note You need to log in before you can comment on or make changes to this bug.